.wiki-widget{
  margin:15px 0;
  color:#ffb831;
  font:bold 13px/18px Arial,sans-serif;
  }
  .wiki-widget .article-list{
    list-style:disc;
    margin:0 0 0 20px;
    }
  .wiki-widget li a{
    color:#ffb831;
    display:block;
    text-decoration:none;
    }
  .wiki-widget .author{
    display:inline;
    color:#666;
    background:url("../img/editor-icon.gif") 6px 50% no-repeat;
    padding:0 0 0 20px;
    }
  .wiki-widget cite{
    display:inline;
    }